.t4-footnav .t4-module .module-title span {
  font-weight: bold;
}

.t4-header, .t4-mainnav {
    background-color: #1a61ab;
    color: #f8f9fa;
}

.t4-navbar  ul.nav.navbar-nav > li > a {
  color: #f8f9fa;
  padding: 20px;
  text-transform: uppercase;
  font-weight: 700;
}

.t4-megamenu .navbar-nav > li.active > a,
.t4-megamenu .navbar-nav > li.active > .nav-link,
.t4-navbar  ul.nav.navbar-nav > li:focus > a,
.t4-navbar  ul.nav.navbar-nav > li:hover > a {
    color: #fff;
}

.t4-masthead .t4-section-inner.container,
.customlogo-masthead {
  background-image: url(/images/masthead-black-2_3_1920.jpg);
  background-repeat: no-repeat;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 200px;
}

@media screen and (min-width: 480px) {
  .t4-masthead .t4-section-inner.container,
  .page-masthead .logo-masthead .container {
    width: 100%;
    max-width: 1920px;
  }
}
@media screen and (max-width: 1200px) {
  .t4-masthead .t4-section-inner.container {
    height: 166px;
  }
}
@media screen and (max-width: 992px) {
  .t4-masthead .t4-section-inner.container {
    height: 121px;
  }
}
@media screen and (max-width: 768px) {
  .t4-masthead .t4-section-inner.container {
    height: 16.2vw;
  }
}


.head-custom {
    color:white;
}

.head-custom abbr {
  margin-right: 0.5rem;
}

.head-custom a {
    color:white;
}

.custom-header a {
    color: white;
}

.custom-header .navbar-brand {
    font-family: "Aclonica", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: xx-large;
}
